main { margin-top: 80px; min-height: 800px; }
.main-projects {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    justify-content: flex-start;
    min-height: 800px;
    padding-top: 46px;
}
.main-projects .main-wrapper {
    width: 80%;
    display: flex;
    flex-direction: column;
    color: white;
    background: rgba(0, 0, 0, 0.5);
    padding: 16px;
    border-radius: 2px;
    backdrop-filter: blur(3px);
    margin-bottom: 28px; } 
.gp-flex-container {
    display: grid;
    grid-template-columns: repeat(2, minmax(10px, 1fr));
    gap: 46px 32px;
    margin-top: 20px;
}
.nw-list {
    margin-top: 12px;
    gap: 12px;
    display: flex;
    flex-direction: column;
}
.nwo-item-contatiner {
    padding: 12px 18px;
    background: #211f1a;
    border-radius: 5px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-shadow: 0 0 9px 4px rgba(0, 0, 0, 0.36);
    border: 2px solid rgb(65, 65, 63);
}
.nwo-item-contatiner:hover {
    border: 2px solid rgb(127, 127, 120);
    background: #2d2a23;
}
.nwo-item-contatiner .header {
    display: flex;
    flex-direction: column;
}
.nwo-item-contatiner .ac-content {
    font-weight: bold;
    font-size: 1.2rem;
    position: relative;
    display: flex;
    align-items: center;
}
.nwo-item-contatiner .ac-content a i { margin-left: 7px; color: #bdcad9; font-size: 1rem; }
.nwo-item-contatiner .ac-content [destination] {
    position: absolute;
    padding: 0px 16px;
    font-weight: 300;
    border-radius: 22px;
    right: 0;
    display: flex;
    align-items: center;
    font-size: 15px;
}
div[destination="website"] i::before {
  content: "\F3EF";
  margin-right: 4px;
}
div[destination="discord"] i::before {
  content: "\F300";
  margin-right: 4px;
}
.nwo-item-contatiner .ac-content [destination="discord"] {
    background: #595aff;
}
.nwo-item-contatiner .ac-content [destination="website"] {
    background: #ff9e59;
}
.nwo-item-contatiner .body {
    margin-top: 14px;
}
.nwo-item-contatiner .body .news-content {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.3;
}
.nwo-item-contatiner .body ._side {
    display: flex;
    justify-content: flex-end;
    margin-top: 5px;
}
.nwo-item-contatiner .user-info {
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
}
.nwo-item-contatiner .user-info img {
    height: 32px;
    border-radius: 50%;
}
.nwo-item-contatiner .user-info .av-n-field {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 0px 3px;
}
.nwo-item-contatiner .user-info .date {
    color: #b5bbcb;
    padding: 4px 2px;
}
.nwo-item-contatiner .user-info .date i { margin-left: 12px; }
.nw-post-article {
    margin-top: 14px;
    display: flex;
    gap: 13px;
}
.nw-post-article .content-body {
    padding: 2px 0;
    flex: 1;
    overflow: hidden;
}
.nwo-item-contatiner .left-nav {
    height: 148px;
    width: 6px;
    background: #9b8d7a;
    position: absolute;
    left: -4px;
    border-radius: 12px;
}
.nw-post-article .head-bottom-slide {
    display: flex;
    align-items: center;
    gap: 10px;
    border-bottom: 2px solid #e1d4c466;
    padding-bottom: 12px;
    margin-bottom: 16px;
}

.nw-post-article .xparse-content .right-thimg {
    float: right;
    display: flex;
    margin-right: 26px;
}
.nw-post-article .xparse-content .right-thimg img {
    border-radius: 12px;
    max-height: 236px;
}
.nw-post-article .xparse-content .right-thimg img:hover {
    cursor: pointer;
}